PERTALIFE - Bug #3810

Issue Apps Mobile Menu di Dalam Attendance Tidak Bisa Scroll di Prod Pertalife

08/26/2025 01:00 PM - Mr lkmal

Status: Closed Start date: 08/26/2025
Priority: Normal Due date: 08/29/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk pengecekan pada Aplikasi Mobile Pertalife (case terjadi di Production).
Terdapat case di menu Attendance yang tidak bisa di-scroll ke bawah. Kemungkinan disebabkan oleh bagian lokasi "Daerah Khusus
Ibukota ..." yang terlalu besar. Saran agar teks lokasi diperkecil, sehingga pada device dengan ukuran layar kecil seluruh konten

tetap dapat terlihat dan bisa di scroll.

Mohon dibantu untuk di debug terlebih dahulu melalui port dev ya.
Terima kasih.

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod
ACTIVATIONCODE: PLI61115

History

#1 - 08/26/2025 03:33 PM - Kezia Pawitra Yulianti
- Due date set to 08/29/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#2 - 08/26/2025 05:08 PM - Mr Ikmal
- Status changed from Assigned to Closed

- Assignee changed from mahlil .. to Mr Ikmal

Ini sudah bisa ya info dari user, salah setting layar di hp nya
terima kasih
